<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_roaming_round_pink" android:state_selected="true" />
    <item android:drawable="@drawable/bg_roaming_round_gray" android:state_selected="false" />
</selector>
